#61 Eclipse Luna

Version 1.x
closed-fixed
None
5
2014-06-30
2014-06-29
No

Has anyone tried the plugin with Eclipse Luna?
I updated Eclipse and my workspace to Luna, now I get a whole bunch of errors when I try to install the plugin again (log is attached, in case it helps).

Should I try a new workspace/clean Eclipse install, or does it just not work with Luna?

1 Attachments

Discussion

    • status: open --> accepted
    • assigned_to: Liviu Ionescu (ilg)
     
  • On my environment (OS X), the plug-ins worked on Luna without problems, including the debug plug-ins.

     
    Last edit: Liviu Ionescu (ilg) 2014-06-30
  • Thanks very much, that's what I wanted to hear :)

    It was of course the very very broken Eclipse update stuff in Arch, after doing a clean install it works fine.

     
  • Yes, I also used a clean install, and did not try to upgrade.

    Can we close this ticket now?

     
  • Yep, thanks again for the quick response.

     
    • status: accepted --> closed-fixed